/* 
  MMLocalize1_3.strings
  MindMasterMac

  Created by 李威 on 2018/5/9.
  Copyright © 2018年 李威. All rights reserved.
*/
/*删除项目*/
"Delete Project" = "項目を削除する";

"Project" = "項目";

"Click to create a subnode" = "クリックで新規子ノードを作成する";

"Click to create a label" = "クリックで新規の注釈付きを作成する";

"Please move your mouse here." = "ここにマウスを移動してください";

"New Project" = "新しいプロジェクト";
